<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2013 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version GIT: $Id: Author: DrByte  Fri Feb 1 21:08:47 2013 -0500 Modified in v1.5.2 $
 * Modified by frank18 - isonetwork.net.au - for CSAR v2.2.0
 */

// page title
define('TITLE', 'Zen Cart!');

// Site Tagline
define('SITE_TAGLINE', 'The Art of E-commerce');

// Custom Keywords
define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping, store');

// Home Page Only:
  define('HOME_PAGE_META_DESCRIPTION', '');
  define('HOME_PAGE_META_KEYWORDS', '');

  // NOTE: If HOME_PAGE_TITLE is left blank (default) then TITLE and SITE_TAGLINE will be used instead.
  define('HOME_PAGE_TITLE', ''); // usually best left blank


// EZ-Pages meta-tags.  Follow this pattern for all ez-pages for which you desire custom metatags. Replace the # with ezpage id.
// If you wish to use defaults for any of the 3 items for a given page, simply do not define it.
// (ie: the Title tag is best not set, so that site-wide defaults can be used.)
// repeat pattern as necessary
  define('META_TAG_DESCRIPTION_EZPAGE_#','');
  define('META_TAG_KEYWORDS_EZPAGE_#','');
  define('META_TAG_TITLE_EZPAGE_#', '');

// Per-Page meta-tags. Follow this pattern for individual pages you wish to override. This is useful mainly for additional pages.
// replace "page_name" with the UPPERCASE name of your main_page= value, such as ABOUT_US or SHIPPINGINFO etc.
// repeat pattern as necessary
  define('META_TAG_DESCRIPTION_page_name','');
  define('META_TAG_KEYWORDS_page_name','');
  define('META_TAG_TITLE_page_name', '');
    
  define('META_TAG_DESCRIPTION_RESTRICTED_ACCESS','The category you are trying to access contains restricted PRACTITIONER ONLY products');
  define('META_TAG_KEYWORDS_RESTRICTED_ACCESS','practitioner,china med,nutrition care,bioceuticals,blackmores,flordis,heel,phytodolor,mobilyzer,melrose,sanum,test kits');
    
  define('META_TAG_DESCRIPTION_SITE_MAP','Sitemap online dispensary of naturopathic professional supplements by  BioCeuticals,Blackmores, Nutrition Care, Flordis, Sanum, China Med, Heel and many others');
  define('META_TAG_KEYWORDS_SITE_MAP','Books,CDs &amp; DVDs,eBooks,Free eBooks,Active Elements,Amino Acids,Baby &amp; Children,BioCeuticals,BioPractica,Blackmores,Duo Celloids,Nutritional Compounds,Single Celloids,ChinaMed,Consultation Fees,Diagnostic Test Kits,Flordis,Genuine N-Zimes,Heel,Herbals,Homeopathics,ICL Health,Melrose Health,Metagenics,Mobilyzer,Nutrition &amp; Super Foods,Nutrition Care,Organics,Personal Care,Bath Products,Pure Animal Wellbeing (PAW),QLD Restricted Products,Red Peony,Rochway,Sanum,Thorne Research,Zen Therapeutics');

// Review Page can have a lead in:
  define('META_TAGS_REVIEW', 'Reviews: ');

// separators for meta tag definitions
// Define Primary Section Output
  define('PRIMARY_SECTION', ' : ');

// Define Secondary Section Output
  define('SECONDARY_SECTION', ' - ');

// Define Tertiary Section Output
  define('TERTIARY_SECTION', ', ');

// Define divider ... usually just a space or a comma plus a space
  define('METATAGS_DIVIDER', ' ');

// Define which pages to tell robots/spiders not to index
// This is generally used for account-management pages or typical SSL pages, and usually doesn't need to be touched.
  define('ROBOTS_PAGES_TO_SKIP','login,logoff,create_account,account,account_edit,account_history,account_history_info,account_newsletters,account_notifications,account_password,address_book,advanced_search,advanced_search_result,checkout_success,checkout_process,checkout_shipping,checkout_payment,checkout_confirmation,cookie_usage,create_account_success,contact_us,download,download_timeout,customers_authorization,down_for_maintenance,password_forgotten,time_out,unsubscribe,info_shopping_cart,gv_faq,gv_redeem,gv_send,popup_image,popup_image_additional,product_reviews_write,ssl_check,shopping_cart,no_account,order_status');


