## -- Uninstall Category Restriction CSAR v2.0 for Zen Cart v1.5.x BEFORE installing CSAR version higher than v2.0

-- REMOVE old CSAR configuration values
DELETE FROM configuration WHERE configuration_key = 'CATEGORY_RESTRICTION_HIDEPRICE_CATEGORY';
DELETE FROM configuration WHERE configuration_key = 'CATEGORY_RESTRICTION_LOGIN_CATEGORY';
DELETE FROM configuration WHERE configuration_key = 'CATEGORY_RESTRICTION_LOGIN_MANUFACTURER';

-- REMOVE old CSAR v2.0 configuration group
SET @t4=0;
SELECT (@t4:=configuration_group_id) as t4 
FROM configuration_group
WHERE configuration_group_title= 'Category Restriction';
DELETE FROM configuration WHERE configuration_group_id = @t4 and configuration_group_id != 0;
DELETE FROM configuration_group WHERE configuration_group_id = @t4 and configuration_group_id != 0;

-- EDIT admin pages and REMOVE old CSAR v2.0 registration
DELETE FROM admin_pages WHERE page_key='configCategoryRestriction';
DELETE FROM admin_pages_to_profiles WHERE page_key='configCategoryRestriction';
DELETE FROM admin_pages WHERE page_key='csar_regn';
DELETE FROM admin_pages_to_profiles WHERE page_key='csar_regn';
